Facebook alert for users of mimoLive 4.5 or earlier

FotoMagico 5 icon

If you’re using mimoLive 4.5 or earlier for streaming to Facebook using the built-in integration, please update to mimoLive 4.7.3 as soon as possible. Facebook is retiring the access permissions used by mimoLive 4.5 and earlier. This means that Facebook integration will no longer work unless you update to the latest version of mimoLive.

If for some reason you can’t or don’t want to update, a workaround for streaming to Facebook using manual RTMP is available: https://docs.mimo.live/docs/facebook-rtmp-fallback

Download latest mimoLive…

Leave a Reply

× Shopping Cart

Your cart is empty.